{
  "navigationBarTitleText": "创建名片",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#fff",
  "usingComponents": {
    "tui-form": "/components/thorui/tui-form/tui-form",
    "tui-form-item": "/components/thorui/tui-form-item/tui-form-item",
    "tui-input": "/components/thorui/tui-input/tui-input",
    "tui-textarea": "/components/thorui/tui-textarea/tui-textarea",
    "card-com": "/components/cardCom/index"
  }
}